# AI agent label
boxAI.contentAnswers.agent = Agente
# Content Answers submit input button text
boxAI.contentAnswers.ask = Preguntar
# Content Answers submit input button disabled tooltip text when answer is generating
boxAI.contentAnswers.askDisabledTooltip = Puedes enviar otra pregunta una vez que Box AI haya terminado de responder
# Content Answers modal input placeholder
boxAI.contentAnswers.askQuestionPlaceholder = Pregunte cualquier cosa sobre este {type}
# Label for the references used for generating the answer from the AI service
boxAI.contentAnswers.basedOn = Basado en:
# Box AI secondary action when file is too large
boxAI.contentAnswers.cancel = Anular
# Text for button to open citation reference in a new tab
boxAI.contentAnswers.cardTooltipButton = Abrir documento
# Title of citation card tooltip in answer references section
boxAI.contentAnswers.cardTooltipTitle = Del documento:
# Title of citation card tooltip in answer references section with document title
boxAI.contentAnswers.cardTooltipTitleWithDocumentName = De "{title}":
# Clear conversation button label
boxAI.contentAnswers.clearConversationLabel = Eliminar conversación
# Content Answers close button aria label
boxAI.contentAnswers.closeModalAriaLabel = Cerrar modal
# Content Answers feature name shown on menu item and modal title
boxAI.contentAnswers.contentAnswersTitle = IA de Box
# Box AI primary action when file is too large
boxAI.contentAnswers.continueAnyway = Continuar de todos modos
# Copy to clipboard tooltip
boxAI.contentAnswers.copyToClipboard = Copiar al portapapeles
# Notification displayed to the user when the answer has been successfully copied to the clipboard
boxAI.contentAnswers.copyToClipboardSucceeded = Copiado al portapapeles
# Default tooltip message for Content Answers entry point button
boxAI.contentAnswers.defaultTooltip = Obtén respuestas instantáneas sobre este documento usando Box AI
# Disabled tooltip message for Content Answers entry point button when the file does not have the correct permissions
boxAI.contentAnswers.disabledTooltipAINotAvailable = Box AI no tiene permiso para acceder a este archivo
# Disabled tooltip message for Content Answers entry point button when the file type is not supported
boxAI.contentAnswers.disabledTooltipFileNotCompatible = Box AI no es compatible actualmente con este tipo de archivo
# Disabled tooltip message for the Content Answers entry point button when the permissions request fails
boxAI.contentAnswers.disabledTooltipPermissionsFailed = No se pueden verificar los permisos en este momento. Vuelve a cargar esta página para intentarlo de nuevo
# Disabled tooltip message for the Content Answers entry point button while the AI file permissions are being loaded
boxAI.contentAnswers.disabledTooltipPermissionsLoading = Comprobando los permisos...
# Existing questions tooltip message for Content Answers entry point button
boxAI.contentAnswers.hasQuestionsTooltip = Volver a Box AI
# Content Answers error message when the service fails
boxAI.contentAnswers.inlineErrorText = El servicio Box AI no estaba disponible.
# Content Answers error message when the service returns 204 (no content)
boxAI.contentAnswers.inlineNoContentErrorText = No se encuentran contenidos pertinentes. Inténtalo más tarde o haz otra pregunta.
# Content Answers error message when the AI service has not yet processed the file
boxAI.contentAnswers.inlinePreconditionFailedErrorText = Additional time is needed to process this {type}, please try again later.
# Content Answers error message when the service fails due to rate limiting
boxAI.contentAnswers.inlineRateLimitingErrorText = Box AI actualmente tiene capacidad limitada (estamos trabajando para expandir el ancho de banda). Inténtalo de nuevo en unos minutos.
# Box AI Q&A service unavailable error title
boxAI.contentAnswers.intelligenceUnaivalableHeading = Box AI no está disponible
# Box AI Q&A service unavailable error try again later description
boxAI.contentAnswers.intelligenceUnaivalableTryAgain = Inténtelo de nuevo más tarde.
# Box AI Q&A service unavailable error description
boxAI.contentAnswers.intelligenceUnavailableDescription = El servicio Box AI no está respondiendo.
# Box AI Q&A file too large error description
boxAI.contentAnswers.largeFileSizeErrorDescription = Box AI no podrá acceder a todo el texto, lo que podría afectar sus respuestas.
# Box AI Q&A file too large error heading
boxAI.contentAnswers.largeFileSizeErrorHeading = El contenido de texto de este archivo es demasiado grande para Box AI
# Aria label to show while waiting for the modal to load
boxAI.contentAnswers.loading = Cargando…
# Aria label to show while waiting for an answer
boxAI.contentAnswers.loadingAnswer = Cargando respuesta...
# Label when the suggested questions are loading
boxAI.contentAnswers.loadingSuggestedQuestions = Cargando sugerencias
# Label when the suggested questions failed to load
boxAI.contentAnswers.loadingSuggestedQuestionsFailed = Las sugerencias no se han podido cargar
# Error tooltip to show inside text area if the user reached the character limit
boxAI.contentAnswers.maxCharactersReachedError = Se ha alcanzado el máximo de {characterLimit} caracteres
# Loading message if there are no citations for an answer
boxAI.contentAnswers.noReferences = Respuesta basada en análisis general del documento
# ARIA label designed for screen readers to enhance clarity during the reading of citations, minimizing confusion.
boxAI.contentAnswers.referenceAriaLabel = Referencia {number}
# Error message to be displayed within an answer during streaming mode if there was another error, such as network errors.
boxAI.contentAnswers.responseFailedError = Respuesta fallida
# Error message to be displayed within an answer during streaming mode if the answer was interrupted due to a lack of tokens.
boxAI.contentAnswers.responseInterruptedError = Respuesta interrumpida
# Error message to be displayed within an answer during streaming mode if the answer was stopped using the Stop Response button.
boxAI.contentAnswers.responseStoppedError = Respuesta detenida
# Retry button label to send again the question to the service
boxAI.contentAnswers.retryResponse = Vuelve a intentarlo
# Label for the AI agent selector when the user has not selected any agent
boxAI.contentAnswers.selectAgent = Seleccionar un agente
# Button label to stop streaming an answer
boxAI.contentAnswers.stopResponse = Detener respuesta
# Suggested questions title
boxAI.contentAnswers.suggestedQuestions = Preguntas sugeridas:
# Alt text for user avatar image
boxAI.contentAnswers.userAvatar = Avatar del usuario
# Content Answers welcome message for asking questions {Name} is the name of the content
boxAI.contentAnswers.welcomeAskQuestionText = Haz preguntas sobre {name}
# Content Answers welcome message for clearing the chat. {type} is the type of content that we are going to query
boxAI.contentAnswers.welcomeClearChatText = Este chat se borrará cuando cierre este {type}
# Content Answers welcome message title
boxAI.contentAnswers.welcomeMessageTitle = ¡Te damos la bienvenida a Box AI!
# Text for close button in popup
boxAI.popup.closeButtonText = Cerrar
# Text for copy button in input with copy button indicating copy success
boxAI.textInputWithCopyButton.copyButtonSuccessText = Copiado
